package com.jxml.quick.engine;
import com.jxml.quick.*;
import com.jxml.quick.access.*;

public class QElementFactoryTF extends QFilterFactoryTF
{
    public Object create(QContext context)
	throws QPE
    {
	return new QElementFactory();
    }

    public boolean isInstance(Object object, QContext context)
    {
	return object instanceof QElementFactory;
    }
}
